<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="./assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="./assets/remixicons/fonts/remixicon.css">

    <!-- CSS -->
    <link rel="stylesheet" href="./assets/css/style.css">

    <!-- AOS CSS -->
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <title>Portfolio</title>
</head>

<body>


    <!-- Start of Navbar Section -->
    <nav class="navbar navbar-expand-lg sticky-top navbar-dark">
              <a class="navbar-brand" href="#">
                <span class="h2 fw-bold"><i class="ri-code-box-line"></i>iDev.</span></a>
              <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>

              <div class="navbar-collapse collapse" id="navbarSupportedContent" style="">
                <ul class="navbar-nav ml-auto">
                  <li class="nav-item active">
                    <a class="nav-link" href="#home">Home<span class="sr-only"></span></a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#services">Services</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#about">About</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#contact">Contact</a>
                  </li>
                </ul>
                <div class="social-links ml-auto">
                    <a href="#"><i class="ri-facebook-fill"></i></a>
                    <a href="#"><i class="ri-linkedin-box-fill"></i></i></a>
                    <a href="#"><i class="ri-google-fill"></i></a>
                    <a href="#"><i class="ri-github-fill"></i></a>
                </div>
          </div>
        </div>
    </nav>
    <!-- End of Navbar Section -->

    <!-- Start of Hero Section -->
    <section id="hero">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <h1 class="display-1" data-aos="fade-up">KEVIN PAUL GONZALES</h1>
                    <p data-aos="fade-up" data-aos-delay="300">Hi! I’m Kevin, a Full-Stack Web Developer based in the Philippines. <span class="auto-typed">I create user-friendly interfaces for fast-growing startups.</span></p>
                    <a href="#contact" class="btn btn-outline-light" data-aos="fade-up" data-aos-delay="500">Contact Me</a>
                </div>
            </div>
        </div>
    </section>
    <!-- End of Hero Section -->

    <!-- Start of Services Section -->
    <section id="services">
        <div class="container">
            <div class="row">
                <div class="col-12" data-aos="fade-up">
                    <div class="intro text-center">
                        <div class="hr-line"></div>
                        <h1 class="display-4">Services Offered</h1>
                        <p class="mx-auto">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                    </div>
                </div>
            </div>
            <div class="row gy-4">
                <div class="col-lg-6"  data-aos="fade-up">
                    <div class="service">
                        <div class="icon">
                            <i class="ri-pencil-ruler-2-fill"></i>
                        </div>
                        <div>
                            <h4>Web Design</h4>
                            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less</p>
                            <a href="#" class="link-arrow">Read More <i class="ri-arrow-right-up-line"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6"  data-aos="fade-up" data-aos-delay="300">
                    <div class="service">
                        <div class="icon">
                            <i class="ri-computer-fill"></i>
                        </div>
                        <div>
                            <h4>Home or Office Networking</h4>
                            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less</p>
                            <a href="#" class="link-arrow">Read More <i class="ri-arrow-right-up-line"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6"  data-aos="fade-up" data-aos-delay="500">
                    <div class="service">
                        <div class="icon">
                            <i class="ri-server-line"></i>
                        </div>
                        <div>
                            <h4>Data Analysis</h4>
                            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less</p>
                            <a href="#" class="link-arrow">Read More <i class="ri-arrow-right-up-line"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6"  data-aos="fade-up" data-aos-delay="700">
                    <div class="service">
                        <div class="icon">
                            <i class="ri-user-5-fill"></i>
                        </div>
                        <div>
                            <h4>Digital Marketing</h4>
                            <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less</p>
                            <a href="#" class="link-arrow">Read More <i class="ri-arrow-right-up-line"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End of Services Section -->

    <!-- Start of About Section -->
    <section id="about">
        <div class="container">
            <div class="row" data-aos="fade-up">
                <div class="col-lg-5">
                    <div class="intro mb-4">
                        <div class="hr-line"></div>
                        <h1 class="display-4">Little bit about me</h1>
                    </div>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Et sapien tempus duis facilisis pretium massa pellentesque. Vel feugiat nunc, nascetur suspendisse nisl cras. Sem mi scelerisque posuere leo. Adipiscing purus dictum lacus sed. Non lectus at eu volutpat.</p>
                    <p>Et sapien tempus duis facilisis pretium massa pellentesque. Vel feugiat nunc, nascetur suspendisse nisl cras. Sem mi scelerisque posuere leo. Adipiscing purus dictum lacus sed. Non lectus at eu volutpat.</p>
                    <a href="#" class="btn btn-outline-dark">Contact Me</a>
                </div>
                <div class="col-lg-6 offset-lg-1">
                    <img src="./assets/img/aboutme.jpg" alt="">
                </div>
            </div>
        </div>
    </section>
    <!-- End of About Section -->



    <!-- Start of Contact Section -->
    <section id="contact">
        <div class="container">
            <div class="row">
                <div class="col-12" data-aos="fade-up">
                    <div class="intro text-center">
                        <div class="hr-line"></div>
                        <h1 class="display-4">LET'S GET IN<br>
                            TOUCH TODAY</h1>
                        <p class="mx-auto">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-8 mx-auto" data-aos="fade-up">
                    <form action="" class="row gy-3">
                        <div class="col-lg-6">
                            <input type="text" class="form-control" placeholder="Name">
                        </div>
                        <div class="col-lg-6">
                            <input type="email" class="form-control" placeholder="Email">
                        </div>
                        <div class="col-lg-12">
                            <input type="text" class="form-control" placeholder="Subject">
                        </div>
                        <div class="col-lg-12">
                            <textarea class="form-control" placeholder="message" rows="5"></textarea>
                        </div>
                        <div class="col-12">
                            <button class="btn btn-dark">Send Message</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <!-- End of Contact Section -->


    <!-- Start of Footer Section -->
    <section class="pb-0">
        <footer>
            <div class="container footer-top">
                <div class="row justify-content-between">
                    <div class="col-auto">
                        <div>
                            <p class="mb-0">EMAIL</p>
                            <h2>kgonzales1193@gmail.com</h2>
                        </div>
                        <div class="mt-4">
                            <p class="mb-0">PHONE</p>
                            <h2>+63 961 449 9827</h2>
                        </div>
                    </div>
                    <div class="col-auto">
                        <h5 class="mb-3">Follow me on</h5>
                        <div class="social-links ms-auto">
                            <a href="#"><i class="ri-facebook-fill"></i></a>
                            <a href="#"><i class="ri-linkedin-box-fill"></i></a>
                            <a href="#"><i class="ri-google-fill"></i></a>
                            <a href="#"><i class="ri-dribbble-fill"></i></a>
                            <a href="#"><i class="ri-github-fill"></i></a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container footer-bottom">
                <div class="row justify-content-between">
                    <div class="col-auto">
                        <p class="mb-0">Copyright © All Rights Reserved Kevin Paul Gonzales</p>
                    </div>
                    <div class="col-auto">
                        <p class="mb-0">Designed by <a href="">iDev.</a></p>
                    </div>
                </div>
            </div>
        </footer>
    </section>
    <!-- End of Footer Section -->



    <!-- AOS JS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- Initialize AOS -->
    <script>
      AOS.init();
    </script>
    

    <!-- Start of JS Dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    <!-- End of JS dependencies -->
</body>

</html>